<?php

/* DCMS Special
 * Дата последнего редактирования 25.09.2016
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'user') as $inc) {
    require_once "../../sys/inc/$inc.php";
}

define('DIR_FOTO', '/modules/foto/');

if (isset($_GET['acth']) && $_GET['acth'] == 'komm' && isset($_GET['id_gallery']) && isset($_GET['id_foto'])) {
    include_once 'inc/komm.php';
}
if (isset($_GET['acth']) && $_GET['acth'] == 'show_foto' && isset($_GET['id_gallery']) && isset($_GET['id_foto'])) {
    include_once 'inc/user_show_foto.php';
}
if (isset($_GET['acth']) && $_GET['acth'] == 'user_gallery' && isset($_GET['id_gallery'])) {
    include_once 'inc/user_gallery_show.php';
} elseif (isset($_GET['acth']) && $_GET['acth'] == 'user_gallery') {
    include_once 'inc/user_gallery.php';
} else {
    include_once 'inc/all_gallery.php';
}

require_once H . 'sys/inc/tfoot.php';

